@font-face {
    font-family: 'DKLemonYellowSun';
    src: url('DKLemonYellowSun.eot');
    src: url('DKLemonYellowSun.eot') format('embedded-opentype'), url('DKLemonYellowSun.woff') format('woff'), url('DKLemonYellowSun.ttf') format('truetype'), url('DKLemonYellowSun.svg#DKLemonYellowSun') format('svg');
}

@font-face {
    font-family: 'gotham-book-webfont';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot') format('embedded-opentype'), url('gotham-book-webfont.woff') format('woff'), url('gotham-book-webfont.ttf') format('truetype'), url('gotham-book-webfont.svg#gotham-book-webfont') format('svg');
}

@font-face {
    font-family: 'gotham-bookitalic';
    src: url('gotham-bookitalic.eot');
    src: url('gotham-bookitalic.eot') format('embedded-opentype'), url('gotham-bookitalic.woff') format('woff'), url('gotham-bookitalic.ttf') format('truetype'), url('gotham-bookitalic.svg#gotham-bookitalic') format('svg');
}

@font-face {
    font-family: 'ro_gotham-medium-webfont';
    src: url('ro_gotham-medium-webfont.eot');
    src: url('ro_gotham-medium-webfont.eot') format('embedded-opentype'), url('ro_gotham-medium-webfont.woff') format('woff'), url('ro_gotham-medium-webfont.ttf') format('truetype'), url('ro_gotham-medium-webfont.svg#ro_gotham-medium-webfont') format('svg');
}

@font-face {
    font-family: 'gotham-bold-webfont';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot') format('embedded-opentype'), url('gotham-bold-webfont.woff') format('woff'), url('gotham-bold-webfont.ttf') format('truetype'), url('gotham-bold-webfont.svg#gotham-bold-webfont') format('svg');
}
